Subject: Ticket Assigned - no Consignments
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 07 Nov 2022 15:38:31 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  no Consignments afnan                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  afnan Bot:  Hi afnan, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6179200335 Bot:    Congrats! Your order is successfully placed.?    Your estimated collection date is 07/11/2022    Customer:  When will i receive it Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi afnan, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6179200335 Bot:   Congrats! Your order is successfully placed.?    Your estimated collection date is 07/11/2022    Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0572416293            07:30 PM, 07th Nov                     afnan                    ?           07:31 PM, 07th Nov                   hessah                   Hi, Thank you for contacting us. How may I help you           07:31 PM, 07th Nov                     afnan                    Order status           07:32 PM, 07th Nov                     afnan                    ?           07:33 PM, 07th Nov                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:33 PM, 07th Nov                     afnan                    Ok           07:34 PM, 07th Nov                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           07:34 PM, 07th Nov                   hessah                   Do you have any other questions that I can help you with?           07:34 PM, 07th Nov                     afnan                    When will i receive the order?           07:34 PM, 07th Nov                   hessah                   As soon as possible           07:35 PM, 07th Nov                   hessah                   Do you have any other questions that I can help you with?           07:36 PM, 07th Nov                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:38 PM, 07th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5224341